
Katello - Bug #3467

db:migrate faills for new installation of Foreman with Katello engine loaded

10/22/2013 01:19 PM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The cause is that Foreman migrations add data such as 'Admin' user and Katello validations cause failure in since katello_tables

aren't yet created.

History

#1 - 03/05/2014 02:38 PM - Eric Helms

- Status changed from New to Closed

#2 - 06/06/2014 01:40 PM - Eric Helms

- Triaged set to Yes

#3 - 08/21/2014 02:20 PM - Eric Helms

- translation missing: en.field_release set to 13
